Anar al contingut

Diferència entre les revisions de "Plantilla:Portada/styles.css"

De L'Enciclopèdia, la wikipedia en valencià
Sin resumen de edición
Sin resumen de edición
Llínea 23: Llínea 23:
   .main-wrapper-column+.main-wrapper-column {
   .main-wrapper-column+.main-wrapper-column {
     width: 44%;
     width: 44%;
    margin-right: 0%;
   }
   }
}
}

Revisió de 22:39 20 març 2020

.main-header {
    border-bottom-color: transparent;
    margin-bottom: 0.25em;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.main-box {
    background: #fff;
    border: solid #c8ccd1;
    border-width: 1px 0;
    box-shadow: 0 1px 1px rgba(0,0,0,0.15);
    padding: 1rem;
    margin-bottom: 1rem;
}

@media (min-width: 767px){
  .main-wrapper-column {
    width: 54%;
    margin-right: 1%;
  }
  .main-wrapper-column+.main-wrapper-column {
    width: 44%;
    margin-right: 0%;
  }
}